@charset "utf-8";
body {
	margin: 0 auto;
	font-family: Helvetica, Arial, sans-serif;
}
.wrapper {
	width: 100%;
	overflow: auto;
}
header {
	text-align: center;
	height: auto;
	background-color: #0000A9;
	color: #fff;
	border-bottom: 5px solid #FFE313;
	border-top: 5px solid #FFE313;
	width: 100%;
	min-height: 300px;
}

header h2 {
	margin-top: 0.5em;
	margin-right: 15%;
	margin-bottom: 0;
	line-height: 1.5em;
	color: #FFE313;
	width: 70%;
	margin-left: 15%;
}
header p {
	margin: 0 15% 0 15%;
	line-height: 1.5em;
	color: #FFE313;
	letter-spacing: .25em;
}
header .left {
	padding: 10px 0px 0px 10px;
	float: left;
}
header .right {
	padding: 10px 10px 0px 0px;
	float: right;
}
nav {
	text-align: center;
	color: #FFE313;
	position: absolute;
	top: 60px;
	float: left;
	margin-top: 10px;
	min-height: 40px;
	font-size: 90%;
	left: 10%;
	right: 10%;
	max-width: 80%;
}
nav ul {
	padding: 0;
	list-style: none;
	display: inline-block;
	margin-top: 15px;
	height: auto;
}
nav ul li {
	display: inline-block;
	height: auto;
}
nav ul li a:link, nav ul li a:visited {
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-left: 0.5em;
	padding-bottom: 0.5em;
	display: block;
	text-decoration: none;
	border-left: 1px solid #2299CC;
	border-right: 1px solid #006666;
	border-bottom: 1px solid #006666;
	border-top: 1px solid #2299CC;
	color: #FFE313;
	text-align: center;
	background-color: #0000A9;
	background-image: -o-linear-gradient(90deg,rgba(152,152,223,1.00) 0%,rgba(42,42,183,1.00) 46.63%,rgba(0,0,169,1.00) 100%);
	background-image: -webkit-linear-gradient(90deg,rgba(152,152,223,1.00) 0%,rgba(42,42,183,1.00) 46.63%,rgba(0,0,169,1.00) 100%);
	background-image: -moz-linear-gradient(90deg,rgba(152,152,223,1.00) 0%,rgba(42,42,183,1.00) 46.63%,rgba(0,0,169,1.00) 100%);
	background-image: linear-gradient(0deg,rgba(152,152,223,1.00) 0%,rgba(42,42,183,1.00) 46.63%,rgba(0,0,169,1.00) 100%);
	height: 15px;
	font-weight: normal;
	font-size: small;
}
nav ul li a:hover {
	background-color: #0000A9;
	background-image: -moz-linear-gradient(270deg,rgba(152,152,223,1.00) 0%,rgba(42,42,183,1.00) 46.63%,rgba(0,0,169,1.00) 100%);
	background-image: -webkit-linear-gradient(270deg,rgba(152,152,223,1.00) 0%,rgba(42,42,183,1.00) 46.63%,rgba(0,0,169,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(152,152,223,1.00) 0%,rgba(42,42,183,1.00) 46.63%,rgba(0,0,169,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(152,152,223,1.00) 0%,rgba(42,42,183,1.00) 46.63%,rgba(0,0,169,1.00) 100%);
	color: #FFF;
	border-left: 1px solid #006666;
	border-right: 1px solid #2299CC;
	border-bottom: 1px solid #2299CC;
	border-top: 1px solid #006666;
}
main {
    margin-top: 50px;
    width: 70%;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: 25%;
}
main section h1  {
	margin-right: 5px;
	margin-left: 5px;
	font-size: 200%;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 0px;
}
main section article h2 {
    font-size: 120%;
    position: relative;
    text-align: left;
    margin-top: 10px;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;
}
main section article p {
    text-align: justify;
    position: relative;
    z-index: 2;
    margin-top: 10px;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;
    font-family: "Times New Roman", serif;
}
article .see {
	font-style: italic;
	font-weight: bold;
	text-align: right;
}
article .satnav {
    font-weight: bold;
    text-align: center;
}
.image-rgt {
    float: right;
    border: thin solid #000000;
    margin-left: 10px;
}


.banner {
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
	padding: 10px;
	top: 130px;
	left: 20%;
	width: 60%;
	border-bottom: 3px solid #0000A9;
	border-top: 5px solid #0000A9;
	background-color: #F7EF85;
	min-height: 150px;
	font-size: 90%;
	background-image: -moz-linear-gradient(90deg,rgba(255,255,255,1.00) 0%,rgba(247,239,133,1.00) 38.34%);
	background-image: -webkit-linear-gradient(90deg,rgba(255,255,255,1.00) 0%,rgba(247,239,133,1.00) 38.34%);
	background-image: -o-linear-gradient(90deg,rgba(255,255,255,1.00) 0%,rgba(247,239,133,1.00) 38.34%);
	background-image: linear-gradient(0deg,rgba(255,255,255,1.00) 0%,rgba(247,239,133,1.00) 38.34%);
}
.banner h2 {
	text-align: center;
	margin-top: 1px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	font-size: 120%;
	text-decoration: underline;
}
.banner p {
    margin: 0 5px 0 5px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
aside {
    margin-top: 15px;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 10px;
    box-sizing: border-box;
    width: 20%;
    min-height: 150px;
    font-size: 90%;
    border-bottom: 3px solid #0000A9;
    border-top: 5px solid #0000A9;
    background-color: #F7EF85;
    background-image: -moz-linear-gradient(90deg,rgba(255,255,255,1.00) 0%,rgba(247,239,133,1.00) 38.34%);
    background-image: -webkit-linear-gradient(90deg,rgba(255,255,255,1.00) 0%,rgba(247,239,133,1.00) 38.34%);
    background-image: -o-linear-gradient(90deg,rgba(255,255,255,1.00) 0%,rgba(247,239,133,1.00) 38.34%);
    background-image: linear-gradient(0deg,rgba(255,255,255,1.00) 0%,rgba(247,239,133,1.00) 38.34%);
    position: fixed;
    text-align: left;
    float: none;
}
.sidebar1 {
    float: left;
    top: 350px;
    left: 2%;
}

.sidebar1 h2 {
    margin: 0 5px 10px 5px;
    font-size: 120%;
    text-decoration: underline;
}
.sidebar1 h4 {
    margin: 0 5px 10px 5px;
    text-decoration: underline;
}

.sidebar1 p {
    margin-top: 0;
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom: 5px;
}
.sidebar2 {
    float: right;
    top: 350px;
    right: 2%;
}
.sidebar2 h2 {
    margin: 0 5px 10px 5px;
    font-size: 120%;
    text-decoration: underline;
}
.sidebar2 p {
    margin-top: 0;
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom: 5px;
}
footer {
    padding-top: 1em;
    padding-right: 1em;
    padding-left: 1em;
    padding-bottom: 1em;
    clear: none;
    margin-top: 10px;
    margin-right: 0;
    margin-left: 0;
    background-color: #0000A9;
    font-size: 90%;
    border-top: 3px solid #FFE313;
    width: 100%;
    position: static;
    float: none;
    bottom: 0px;
}
footer p {
	margin: 0 0 5px 0;
	color: #FFE313;
}
.ctr {
    text-align: center;
    font-style: italic;
    font-weight: bold;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.see {
    color: #F90000;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.weblink {
    text-align: center;
    font-weight: bold;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.rgt {
    float: right;
    padding-left: 20px;
}
section article iframe {
    min-width: 650px;
    min-height: 250px;
    margin-left: 5%;
}
.red {
    color: #FF0000;
}
